@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-alternates-v12-latin-300.eot');
  src: local(''),
       url('../fonts/montserrat-alternates-v12-latin-300.eot?#iefix') format('embedded-opentype'),
       url('../fonts/montserrat-alternates-v12-latin-300.woff2') format('woff2'),
       url('../fonts/montserrat-alternates-v12-latin-300.woff') format('woff'),
       url('../fonts/montserrat-alternates-v12-latin-300.ttf') format('truetype'),
       url('../fonts/montserrat-alternates-v12-latin-300.svg#MontserratAlternates') format('svg');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-alternates-v12-latin-regular.eot');
  src: local(''),
       url('../fonts/montserrat-alternates-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/montserrat-alternates-v12-latin-regular.woff2') format('woff2'),
       url('../fonts/montserrat-alternates-v12-latin-regular.woff') format('woff'),
       url('../fonts/montserrat-alternates-v12-latin-regular.ttf') format('truetype'),
       url('../fonts/montserrat-alternates-v12-latin-regular.svg#MontserratAlternates') format('svg');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-alternates-v12-latin-700.eot');
  src: local(''),
       url('../fonts/montserrat-alternates-v12-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/montserrat-alternates-v12-latin-700.woff2') format('woff2'),
       url('../fonts/montserrat-alternates-v12-latin-700.woff') format('woff'),
       url('../fonts/montserrat-alternates-v12-latin-700.ttf') format('truetype'),
       url('../fonts/montserrat-alternates-v12-latin-700.svg#MontserratAlternates') format('svg');
}

body {
    font-family: Montserrat;
}

.page-header {
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/backgraund_one_.png);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    background-repeat:round;
    background-attachment: fixed;
    height: 1012px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}

.page-header-menu {
    display: flex;
    justify-content:space-around;
    height: 120px;
    align-items: center;
    background-color: rgba(94, 93, 88, 0.6);
    flex-direction:row;
}

.hem-logo {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.rhombus-container {
    display: flex;
    justify-content: center;
    position: relative;
}

.hem-logo-the{
    margin-left: 6px;;
    font-weight: 400;
    color: white;
}

.hem-logo-ham {
    color: #18CFAB;
}

.hem-log-rhombus-h {
    position:absolute;
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
    top: 17px;
    left: 18px;
}

.main-menu {
    display: flex;
    justify-content: space-between;
}

.main-menu-item-link {
    display: flex;
    justify-content: center;
    position: relative;
    font-size: 16px;
    text-transform: uppercase;
    margin-left: 21px;;
    color: #C6C5C4;
    text-decoration: none;
}

.main-menu-item-link:hover {
    color: #18CFAB;
}

.main-menu-item-link:hover:before {
    position: absolute;
    content: '';
    border-top: .2rem solid #18CFAB;
    width: 100%;
    transform: translateY(4.2rem);
}

.slogan {
    margin-top: 240px;
}

.the-ham-is {
    margin-top: 679px;
    text-transform: uppercase;
    font-size: 35px;
    color: #FFFFFF;
}

.wordpress-theme {
    text-align: center;
    text-transform: uppercase;
    font-size: 35px;
    color: #18CFAB;
}

.we-are-creative {
    margin-top: 27px;
	text-transform: uppercase;
    display: block;
    font-size: 78px;
    font-weight: 700;
    color: #FFFFFF;;
}

.just-buy {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 27px;
    font-size: 35px;
    font-weight: 300;
    color: #D4D4D4;
}

.header-buttons {
    display: flex;
    justify-content: center;
    gap: 26px;
    margin-top: 100px;
    font-size: 15px;
}

.decorate-button {
    position: relative;
    display: inline-block;
    margin-top: 67px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #18CFAB;
    border-radius: 5px;
    padding: 25px 35px;
    color: #fff;
    transform-style: preserve-3d;
}

.decorate-button::before{
    content: '';
    position: absolute;
    top: -7px;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 5px;
    background-color: #FFF;
    transform: translateZ(-1px);
}

.header-button-one {
    text-decoration: none;
    text-transform: uppercase;
    background-color: #18CFAB;
    border-radius: 5px;
    padding: 26px 35px;
    color: #fff;
}

.header-button-two {
    text-decoration: none;
    text-transform: uppercase;
    background-color: #00CBF6;
    border-radius: 5px;
    padding: 26px 35px;
    color: #fff;
}

.services {
    display: block;
    padding-top: 8px;
    text-align: center;
}

.services-menu {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 1920px;
}

.services-menu-item {
    display: block;
    box-sizing: border-box;
    height: 377px;
    width: 482px;
    padding-top: 95px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    color: #18CFAB;
    background-color: #1C2A33;
    text-align: center;
    position: relative;
}

.even-item {
    color: #fff;
    background: #18CFAB;
}

.menu-icon{
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.services-menu-item-title{
    display: block;
    position: absolute;
    top: 65%;
    left: 50%;
    transform:translate(-50%, -50%);
    width: 100%;
}

h2 {
    display: block;
    margin-top: 83px;
    color: #4E4E4E;
    font-size: 36px;
    font-weight: 300;
    position: relative;
}

h2::after {
    margin-top: 28px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:80px;
    content: url('../images/duble_line.gif');
    top:160%;
    left: 44%;
}

.our-services-container {
    margin-top: 69px;
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
}

.our-services-menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 16px;
    font-weight: 300;
    color: #717171;
}

.our-services-menu-item {
    display: flex;
    align-items: center;
    height: 72px;
    position: relative;
}

.our-services-menu-item:hover {
    outline: 3px solid #18CFAB;
}

.our-services-menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 5px 40px;
    height: 100%;
    width: 100%;
}

.active-service-menu-link {
    background-color: #18CFAB;
    color: #fff;
}

.active-service-menu-link:after {
    position: absolute;
    display: block;
    left: 40%;
    top: 105%;
    content: ' ';
    background-image: url('../images/triangle-marker.svg');
    height: 18px;
    width: 26px;
}

.our-services-content {
    margin-top: 47px;
    display: flex;
    color: #717171;
}

.service-picture {
    display: none;
}

.our-services-text{
    margin-left: 15px;
    display: none;
}

.visible-item {
    display: block;
}

.sales-container {
    margin-top: 91px;
    padding-top: 127px;
    height: 476px;
    width: 1920px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/sales.png);
    background-repeat:round;
    text-align: center;
    font-family: Montserrat;
}

.sales-offer {
    display: block;
    color: #18CFAB;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
}

.options {
    display: block;
    margin-top: 12px;
    color: #D8D8D8;
    font-size: 16px;
    font-weight: 400;
}

.portfolio-container {
    width: 1920px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 107px;
    background-color: #E9EDEF;
}

.portfolio-menu {
    margin-top: 69px;
    display: flex;
    justify-content: center;
}

.portfolio-menu-item {
    position: relative;
    display: flex;
    align-items: center;
    height: 58px;
}

.portfolio-image-item-icon {
    position: absolute;
    top: 18%;
    left: 35%;
}

.portfolio-menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 35px;
    height: 100%;
    width: 100%;
    text-decoration: none;
    font-size: 14px;
    color: #717171;
    font-weight: 400;
}

.portfolio-menu-active-link {
    outline: 1px solid #18CFAB;
    color: #18CFAB;
}

.portfolio-menu-item:hover {
    outline: 3px solid #18CFAB;
}

.portfolio-images-container {
    margin-top: 71px;
    margin-left: auto;
    margin-right: auto;
    width: 1140px;
}

.portfolio-images-list {
    display: flex;
    flex-wrap: wrap;
}

.load-more-images {
    position: relative;
    display: inline-block;
    margin-top: 85px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #18CFAB;
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px;
    padding: 26px 35px 26px 55px;
    color: #fff;
}

.load-more-images:before {
    position: absolute;
    left: 13%;
    top: 49%;
    content: "+";
    font-weight: 700;
    margin-right: 10px;
    font-size: 27px;
    line-height: 0;
}

.news-container {
    margin-top: 82px;
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.portfolio-image-item {
    display: none;
    position: relative;
}

.portfolio-visible-item {
    display: block;
}

.news-images-list {
    transition: all 0.5s;
    margin-top: 68px;
    display: grid;
    grid-template-columns: repeat(4, 290px);
    grid-auto-rows: 273px;
    gap: 28px;
}

.portfolio-images-label {
    position: absolute;
    background-color: #203E38;
    left: 73.3%;
}

.portfolio-label-text {
    display: block;
    font-size: 16px;
    line-height: 6px;
    color: #fff;
    padding: 12px 20px;
}

.image-title {
    margin-top: 4px;
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #717171;
}

.portfolio-images-item {
    position: relative;
}

.portfolio-image-item-active {
    transition: height 0.5s, width 0.5s;
    height: 228px;
    width: 289px;
}

.portfolio-images-item:hover .image-title{
    color: #18CFAB;
}

.portfolio-images-item:hover .portfolio-images-label{
    background-color: #18CFAB;
}

.image-author {
    margin-top: 5px;
    display: inline-block;
    font-size: 14px;
    color: #777777;
}

.comments-count {
    display: inline-block;
    font-size: 14px;
    color: #777777;
}

.about-container {
    margin-top: 158px;
    padding-top: 30px;
    height: 853px;
    width: 1920px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/about_image.jpg);
    text-align: center;
}

.about-us {
    font-size: 36px;
    font-weight: 400;
    color: #fff;
}

.feedback {
    margin-top: 36px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1160px;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    color: #BBBBBB;
}

.about-us-decorate {
    margin-top: 30px;
}

.reviewer {
    margin-top: 37px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    line-height: 27px;
    color: #18CFAB;
}

.reviewer-profession {
    margin-top: 5px;
    margin-bottom: 35px;
    display: block;
    font-size: 16px;
    line-height: 27px;
    color: #BBBBBB;
}

.reviewer-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.reviewers-list {
    position: relative;
    padding-top: 30px;
    white-space: nowrap;
    overflow: hidden;
    width: 400px;
    height: 90px;
    gap: 38px;
    transition: all 0.5s;
}

.image-round {
    border-radius: 143px;
    border: 3px solid rgba(24, 207, 171, .5);
}

.big-image {
    margin-bottom: 57px;
}

.previous-reviewer {
    border: 1px solid #BBBBBB;
    color: #BBBBBB;
    padding: 15px;
}

.next-reviewer {
    border: 1px solid #BBBBBB;
    color: #BBBBBB;
    padding: 15px;
}

.previous-reviewer:hover {
    background-color: #18CFAB;
}

.previous-reviewer:after {
    content: "<";
}

.next-reviewer:hover {
    background-color: #18CFAB;
}

.next-reviewer:after {
    content: ">";
}

.reviewer-list-item {
    transform: translateX(-148px);
    display: inline-block;
    margin-left: 40px;
    transition: all 0.5s;  //to do
}

.active {
    transform: translate(-148px,-25px);
}

.gallery{
   width: 1160px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.gallery-image-container {
    margin-top: 80px;
    padding: .4em 0;
    column-count: 3;
    column-gap: .5rem;
}

.gallery-image-icon {

}

.gallery-inner-image-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    text-align: initial;
    width: 370px;
    margin-bottom: 5px;
}

.inner-image-container-item {
position: relative;
}

.image-icon-zoom {
    left: 20px;
    top: 20px;
}

.image-icon-on-screen {
    left: 40px;
    top: 20px;
}

.gallery-image-icon {
    position: absolute;
}

.gallery-image-container img {
    object-fit: cover;
    border-radius: 4px;
    margin-bottom: .4rem;
}

.footer {
    margin-top: 75px;
    width: 1920px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #22353F;
    padding-top: 48px;
}

.copyright {
    display: block;
    height: 121px;
    color: #AEAEAE;
}

